/*MAIN MENU ON ALL PAGES*/

.menu2 {
	BORDER-TOP: #c00 1px solid; FONT-SIZE: 11px; BACKGROUND: url(images/menu2.gif) #ddd repeat-x; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 100%; FONT-FAMILY: verdana, arial, sans-serif}
/*padding for text on dropdowns*/
.menu2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu2 UL.drop1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu2 UL.drop2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu2 UL.drop3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu2 UL.drop4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu2 UL.drop5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

/*order of menu items - changing to float right changes menu order - Changing position to absolute places menu item above each other*/ 
.menu2 UL LI {
	FLOAT: left; POSITION: relative
}
/*changes width of menu items that have NOT been visited Explorer*/
.menu2 UL LI A {
	PADDING-RIGHT: 132px; DISPLAY: block; PADDING-LEFT: 132px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #222; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none; margin-left:0px
}
/*changes width of menu items that have been visited Explorer- MUST be same as above item - except color*/
.menu2 UL LI A:visited {
	PADDING-RIGHT: 132px; DISPLAY: block; PADDING-LEFT: 132px; FLOAT: left; PADDING-BOTTOM: 0px; color:#888; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none; margin-left:0px
}
 
.menu2 UL LI:hover {
	WIDTH: auto
}
.menu2 UL LI A:hover {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu2 UL LI:hover A {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu2 UL LI UL {
	DISPLAY: none
}
.menu2 TABLE {
	FONT-SIZE: 11px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse
}
/* Affects drop menu overall width*/
.menu2 UL LI:hover UL.drop1{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH: 161px; POSITION: absolute; TOP: 29px
}
.menu2 UL LI:hover UL.drop2{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH: 112px; POSITION: absolute; TOP: 29px
}
.menu2 UL LI:hover UL.drop3{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH: 80px; POSITION: absolute; TOP: 29px
}
.menu2 UL LI:hover UL.drop4{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH: 60px; POSITION: absolute; TOP: 29px
}
/*Affects About Us menu - changing width to 2000px makes it vertical - Started at Width:152*/
.menu2 UL LI:hover UL.drop5{
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; WIDTH: 82px; POSITION: absolute; TOP: 29px
}
.menu2 UL LI:hover UL4LI UL {
	DISPLAY: none
}
/*Changes dropdowns - eg increasing padding increases width of menu & hover EXPLORER ONLY*/
.menu2 UL LI:hover UL.drop1 LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: #aaa; PADDING-BOTTOM: 4px; WIDTH: 153px; COLOR: #222; LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop1 LI A:visited {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 6px; Background: #aaa; PADDING-BOTTOM: 4px; width: 153px; color:#666; 
LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop2 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #aaa; PADDING-BOTTOM: 4px; WIDTH: 149px; COLOR: #222; LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop2 LI A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Background: #aaa; PADDING-BOTTOM: 4px; width: 149px; color:#666; 
LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop3 LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #aaa; PADDING-BOTTOM: 4px; WIDTH: 95px; COLOR: #222; LINE-HEIGHT: 13px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop3 LI A:visited {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; Background: #aaa; PADDING-BOTTOM: 4px; width: 95px; color:#666; 
LINE-HEIGHT: 13px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop4 LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND: #aaa; PADDING-BOTTOM: 4px; WIDTH: 106px; COLOR: #222; LINE-HEIGHT: 13px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop4 LI A:visited {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; Background: #aaa; PADDING-BOTTOM: 4px; width: 106px; color:#666; 
LINE-HEIGHT: 13px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop5 LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND: #aaa; PADDING-BOTTOM: 4px; WIDTH: 80px; COLOR: #222; LINE-HEIGHT: 12px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL.drop5 LI A:visited {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; Background: #aaa; PADDING-BOTTOM: 4px; width: 80px; color:#666; 
LINE-HEIGHT: 12px; PADDING-TOP: 4px; HEIGHT: auto
}
.menu2 UL LI:hover UL LI A.drop {
	BACKGROUND: #888
}
/*drop hover background & text colour when cursor is over - ie yellow letters*/
.menu2 UL LI:hover UL LI A:hover {
	BACKGROUND: #888; COLOR: #ff0
}
/*drop hover background & text colour when cursor is over after visiting - ie yellow letters*/
.menu2 UL LI:hover UL LI A:hover:visited {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI:hover UL LI A.drop:hover {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI:hover UL LI:hover UL {
	DISPLAY: block; BACKGROUND: #888; LEFT: 152px; OVERFLOW: auto; WIDTH: 172px; COLOR: #000; POSITION: absolute; TOP: -70px; HEIGHT: 138px
}
.menu2 UL LI:hover UL LI:hover UL LI A {
	BACKGROUND: #888
}
.menu2 UL LI:hover UL LI:hover UL LI.group {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 152px; PADDING-TOP: 5px
}
.menu2 UL LI:hover UL LI:hover UL.left {
	LEFT: -150px
}
.menu2 UL LI:hover UL LI:hover UL LI A:hover {
	BACKGROUND: #666; COLOR: #0ff
}
.menu2 UL LI A:hover UL {
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; POSITION: absolute; TOP: 29px
}
.menu2 UL LI A:hover UL.drop1 {
	OVERFLOW: auto; HEIGHT: 138px
}
.menu2 UL LI A:hover UL.drop2 {
	OVERFLOW: auto; HEIGHT: 138px
}
.menu2 UL LI A:hover UL.drop3 {
	OVERFLOW: auto; HEIGHT: 138px
}
.menu2 UL LI A:hover UL.drop4 {
	OVERFLOW: auto; HEIGHT: 138px
}
.menu2 UL LI:hover UL.drop5 {
	LEFT: 0px
}
/*Affects browsers other than IE eg width affects total width of menu bar*/
.menu2 UL LI A:hover UL LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 16px; PADDING-BOTTOM: 4px; WIDTH: 18px; COLOR: #222; LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: 1px
}
.menu2 UL LI A:hover UL LI A.drop {
	BACKGROUND: #888; PADDING-BOTTOM: 5px
}
.menu2 UL LI A:hover UL LI A UL {
	VISIBILITY: hidden; WIDTH: 0px; POSITION: absolute; HEIGHT: 0px
}
.menu2 UL LI A:hover UL LI A:hover {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI A:hover UL LI A.drop:hover {
	BACKGROUND: #888;
	COLOR: #3399FF
}
.menu2 UL LI A:hover UL LI A:hover UL {
	BACKGROUND: #888; LEFT: 102px; VISIBILITY: visible; OVERFLOW: auto; WIDTH: 10px; COLOR: #000; POSITION: absolute; TOP: -70px; HEIGHT: 138px
}
.menu2 UL LI A:hover UL LI A:hover UL.left {
	LEFT: -160px
}
.menu2 UL LI A:hover UL LI A:hover UL LI A:hover {
	BACKGROUND: #666; COLOR: #0ff
}
.left {
	CLEAR: both
}